Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
15 Views

Pangox Library

Hello everyone!

I am trying to install some updates for Cluster Studio compiler and I am getting this missing prerequisite:

--------------------------------------------------------------------------------
Prerequisite(s)
-- Pangox library is not found
--------------------------------------------------------------------------------

How can I fix it so that i can proceed with the installation?

Thanx!!

0 Kudos
1 Reply
Highlighted
Moderator
15 Views

Hi Konstantinos,

Normally, installation questions are product specific and should go to the product specific forums.  In this case, there are (at least) two components that require Pango.  Intel® Inspector XE and Intel® VTune™ Amplifier XE.  This is normally an issue only for Fedora* 18.  Please install pangox-compat in order to proceed.  I'm going to move this to the Intel® VTune™ Amplifier XE forum for any further discussion.

Sincerely,
James Tullos
Technical Consulting Engineer
Intel® Cluster Tools

0 Kudos